<?php
namespace Modules\Utils\CollectInfo\Model;

class MonthSql extends SimpleSql
{

	/**
	 *
	 * {@inheritDoc}
	 * @see \Modules\Utils\CollectInfo\Model\SimpleSql::getExecuteSqlModelObj()
	 */
	protected function getExecuteSqlModelObj()
	{
		return new ExecuteSql($this->request->sql, $this->request->table);
	}

}